function ihb_SetAxis(hFigMain)
%----------------------------------------------------------------------------------
% FORMAT ihb_setAxis(hFigMain)
%----------------------------------------------------------------------------------
%  set axis for initial main window
%----------------------------------------------------------------------------------
%----------------------------------------------------------------------------------
%   10.04.01    Sergey Pakhomov
%----------------------------------------------------------------------------------
dflFileName = ihb_FileFolderName('dfl');
load(dflFileName, 'ihbdfl_main_width', 'ihbdfl_main_height');
load(dflFileName, 'ihbdfl_main_gap');
load(dflFileName, 'ihbdfl_main_copyright');
load(dflFileName, 'ihbdfl_main_x', 'ihbdfl_main_y', 'ihbdfl_main_z');

c = ihbdfl_main_copyright;

pos(1) = (2*ihbdfl_main_gap + ihbdfl_main_y)/ihbdfl_main_width;
pos(2) = (2*ihbdfl_main_gap + ihbdfl_main_z + c)/ihbdfl_main_height;
pos(3) = ihbdfl_main_x/ihbdfl_main_width;
pos(4) = ihbdfl_main_y/ihbdfl_main_height;
hAxAxial = axes(...
    'Units', 'normalized',...
    'Position', pos,...
    'XTick', [], 'YTick', []);
setappdata(hFigMain, 'hAxAxial', hAxAxial);

pos(1) = (2*ihbdfl_main_gap + ihbdfl_main_y)/ihbdfl_main_width;
pos(2) = (ihbdfl_main_gap + c)/ihbdfl_main_height;
pos(3) = ihbdfl_main_x/ihbdfl_main_width;
pos(4) = ihbdfl_main_z/ihbdfl_main_height;
hAxFront = axes(...
    'Units', 'normalized',...
    'Position', pos,...
    'XTick', [], 'YTick', []);
setappdata(hFigMain, 'hAxFront', hAxFront);

pos(1) = ihbdfl_main_gap/ihbdfl_main_width;
pos(2) = (ihbdfl_main_gap + c)/ihbdfl_main_height;
pos(3) = ihbdfl_main_y/ihbdfl_main_width;
pos(4) = ihbdfl_main_z/ihbdfl_main_height;
hAxSagL = axes(...
    'Units', 'normalized',...
    'Position', pos,...
    'XTick', [], 'YTick', []);
setappdata(hFigMain, 'hAxSagL', hAxSagL);

pos(1) = ihbdfl_main_gap/ihbdfl_main_width;
pos(2) = (2*ihbdfl_main_gap + ihbdfl_main_z + c)/ihbdfl_main_height;
pos(3) = ihbdfl_main_y/ihbdfl_main_width;
pos(4) = ihbdfl_main_z/ihbdfl_main_height;
hAxSagR = axes(...
    'Units', 'normalized',...
    'Position', pos,...
    'XTick', [], 'YTick', []);
setappdata(hFigMain, 'hAxSagR', hAxSagR);

